{
  "IPEasySetting": {
    "DownloadFileSavePath": "c:\\temp",
    "isHeadless": "false",
    "Account": "caiyangl",
    "Password": "j)wx*lier*@3",
    "ChormeDriverPath": "D:\\source\\repos\\ConsoleApp2\\ConsoleApp2\\bin\\Debug",
    "ScheduleSetting": "30 15 17 * * ? *"
  }
}